{
    "dc_identifier": "nl.gm0373.2c.2016.484170-28",
    "dc_title": "Raad 2016-09-29 - 19.: Voorstel betreft het gewijzigd bestemmingsplan eerste herziening Schoorl, kernen en buurtschappen vast te stellen, conform reparatiebesluit en oplegnotitie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen NH op 2016-09-29. Onderdeel: 19.: Voorstel betreft het gewijzigd bestemmingsplan eerste herziening Schoorl, kernen en buurtschappen vast te stellen, conform reparatiebesluit en oplegnotitie.",
    "dc_source": "https://bergennh.notubiz.nl/vergadering/3599",
    "dc_publisher": "gm0373",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-29",
    "foi_publishedDate": "2016-09-29",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Bergen (nh)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (nh)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "75",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0373.2c.2016.484170-28",
    "dc_externalIdentifier": "484282",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-29",
    "foi_meetingNumber": "484170",
    "foi_meetingItemNumber": "28",
    "foi_meetingItemNumberRaw": "28.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0373.2c.2016.484170-28.doc.1",
            "dc_title": "K E R N B O O D S C H A P 2016-09-29 gewijzigde 1e herz BP SDchoorl kernen buurtschappen.pdf",
            "foi_fileName": "K E R N B O O D S C H A P 2016-09-29 gewijzigde 1e herz BP SDchoorl kernen buurtschappen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3599/documents/20299"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484170-28.doc.2",
            "dc_title": "bijl 2016-09-29 Nota 1e herz BP Schoorl kernen buurtschappen. aangepast.pdf",
            "foi_fileName": "bijl 2016-09-29 Nota 1e herz BP Schoorl kernen buurtschappen. aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3599/documents/20384"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484170-28.doc.3",
            "dc_title": "rv 2016-09-29 reparatie 1e herz BP Schoorl kernen buurtschappen. WIJZ.pdf",
            "foi_fileName": "rv 2016-09-29 reparatie 1e herz BP Schoorl kernen buurtschappen. WIJZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3599/documents/20455"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484170-28.doc.4",
            "dc_title": "bij 2016-09-29 Aartse Tuyn Zienswijze.pdf",
            "foi_fileName": "bij 2016-09-29 Aartse Tuyn Zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3599/documents/20457"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484170-28.doc.5",
            "dc_title": "bij 2016-09-29 Oplegnotitie1e Herz SKB 27 sept 2016.pdf",
            "foi_fileName": "bij 2016-09-29 Oplegnotitie1e Herz SKB 27 sept 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3599/documents/20458"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484170-28.doc.6",
            "dc_title": "rb 2016-09-29 reparatie 1e herz BP Schoorl kernen buurtschappen. WIJZ- getekend.pdf",
            "foi_fileName": "rb 2016-09-29 reparatie 1e herz BP Schoorl kernen buurtschappen. WIJZ- getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3599/documents/20511"
        }
    ]
}